h2 {
	font-size: 3rem;
	text-align: center;
}

h3 {
	text-align: center;
}

#media, #workwithus {
	padding: 0 3%;
}

#media, #reach, #programs, #workwithus {
	font-size: 2em;
}

#workwithus {
	padding-bottom: 2%;
}

#programs ul {
	display: flex;
	position: relative;
	top: -20px;
	padding: 0;
	flex-wrap: wrap;
}

#programs h2 {
	margin-bottom: 0;
}

.program {
	flex: 1;
	flex-basis: 560px;
	vertical-align: top;
	text-align: justify;
	list-style: none;
	padding: 0 20px;
}

#reach {
	width: 100%;
	background-color: #74bc1f;
	color: white;
	padding: 3rem 1rem;
	text-align: center;
}

#reach p {
	margin-top: 0;
}

.reachWrapper {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(425px, auto));
	gap: 2rem;
	justify-content: space-around;
}

.reachItem {
	display: grid;
	grid-template-columns: 200px 60px 200px;
	grid-template-areas: 
	"top-left middle top-right"
	"bottom-left middle bottom-right"
	;
	justify-items: center;
	justify-content: center;
}

.reachItem span {
	max-width: 250px;
    min-width: fit-content;
    padding: 0;
}

.top-left {grid-area: top-left;}
.top-right {grid-area: top-right;}
.bottom-left {grid-area: bottom-left;}
.bottom-right {grid-area: bottom-right;}

.top, .bottom {
	grid-column: span 3;
	justify-self: center;
}

.num {font-size: 4.5em;}
.middle {align-self: center;}

#workwithus a {
	color: #231f20;
	text-decoration: none;
	font-weight: bold;
}

#workwithus a:hover {
	text-decoration: underline;
	color: #fc5000;
}

@media screen and (min-width: 800px) and (max-width: 1375px) {
	.reachItem:last-of-type {
		grid-column: span 2;
		justify-self: center;
	}
}

@media screen and (max-width: 800px) {
	#programs ul {
		flex-direction: column;
	}
	
	.program {
		padding: 0 3%;
		width: 100%;
		text-align: center;
		flex-basis: unset;
	}

	#media, #programs, #workwithus {
		font-size: 1.3em;
		text-align: center;
		width: 100%;
	}

	#reach p {
		font-size: .7em;
	}
	
	.reachItem {
		font-size: .7em;
		grid-template-columns: 150px 50px 150px;
	}

	#workwithus {
		margin-bottom: 5%;
	}
}